Subject: 80 Columns



A very long line of input such as this very very very long one and I'm 
+ talking really REALLY long.

----- End Included Message -----

In scenarios like this, experience in language design tells me it is better to
a) consider all "newlines" (or applicable record terminator / separator) the
same as spaces (for that matter, any white space such as tabs, etc. should be
considered a space for parsing purposes also) and b) introduce a separator
(or terminator) character such as a comma (','), semicolon (';'), or whatever.

(Note: for you language purists, the only difference between a separator and
  terminator is after the last occurrence of a list of objects.  A terminator
  is placed at the end of the list whereas a separator is not!)

It does not add that much extra to the syntax but separates the "pretty
layout" (human readable) issue from the computer sensible / parseable one.

We would then remove the 80 column limitation and suggest / require its use
for style reasons only.

randy